Subject: Re: Unser Telefonat
From: Hans Trueck <[email-masked]>
To: [email-masked]
Date: Tue, 9 May 2023 11:47:46 +0200

Guten Tag Herr Dürring,

da haben Sie sich ja was vorgenommen.

Zu der Planung habe ich noch ein paar Fragen. Ein paar 'Dinge sind mir 
nicht so ganz klar.

1. Können sie mir auf dem beigefügten Luftbild die Dachflächen angeben, 
die sie belegen  möchten. Möchten sie alle verfügbaren Dachflächen 
belegen, oder nur einen Teil?

Und Sie sprechen von Sanierung, weden die Dachziegel erneuert, bzw. was 
ändert sich?

2. Ist das angegebene Zieglmass das sichtbare Maß, also nicht das reine 
Ziegelmaß. 41cm Länge ist eher unüblich. Und anhand der Bilder würde ich 
eher auf einen Tonziegel tippen. Auch die Innenansicht sieht eher wie 
ein Tonziegel aus.

Wenn diese Ziegel bleiben, haben Sie dafür auch Ersatzziegel? Da werden 
einige die Montage nicht überleben.

3. In welchem Gebäudeteil befindet sich der Zählerkasten? Haben sie 
einen Griundriss? Wegen der Zuleitungen vom Dach. Ist dort auch Platz 
für Wechselrichter und Speicher?

Wenn ich diese Angaben habe, werde ich die Planung mal weitergeben. Dann 
sehen wir weiter.

Vielen Dank und schöne Grüße

Hans Trück

Am 08.05.2023 um 09:27 schrieb Bernd Dürring:
>  Guten Morgen, Herr Trück,
> anhängend sende ich Ihnen weitere Infomation zur Fläche.
> Da die Installation auf dem Dach des Gebäudeteils, welches derzeit 
> umgebaut wird, vorgesehen ist, sind wir bezüglich Anschlüsse noch sehr 
> flexibel.
> Die Dachziegel haben ein Mass von 41 x 23 cm und sind wohl aus Beton. 
> Leider konnte ich den Hersteller nicht ermitteln, da nirgends angebracht.
> Bezüglich LAN-Anschluss warten wir noch auf die Glasfaser-Anbindung, 
> werden aber ein Kabel vorsehen.
> Sollte Sie noch weitere Informationen benötigen, bitte einfach kurz 
> melden.
> Mit freundlichen Grüßen
> *Bernd Dürring*
> Hauptstr. 33
> 76889 Pleisweiler-Oberhofen
> Mobil: +49 171 4101977
>
>
> -------- Ursprüngliche Nachricht --------
> From: Hans Trueck ([email-masked])
> An: [email-masked]
> Betreff: Unser Telefonat
> Datum: Donnerstag, 04. Mai. 2023 15:57:10
>
> Sehr geehrter Herr Dürring,
>
> vielen Dank für das freundliche Gespräch.
>
> Wie soeben am Telefon versprochen, möchte ich mich kurz vorstellen.
>
> Mein Name ist Hans Trück. Ich bin selbstständiger Elektromeister und ich
> beschäftige mich seit 1989 mit der Solarenegrie. Damals habe ich für
> mein Elektrogeschäft die ersten Module eingekauft. Und die funktionieren
> immer noch.
>
> Heute bin ich Rentner und berate und vermittle Photovoltaikanlagen. Ich
> prüfe, wenn gewünscht, auch unentgeltlich vorhandene Angbeote.
>
> Um Ihnen kurzfristig ein Angebot erstellen zu können, benötige ich nicht
> viel. Aber ich kann deswegen nicht extra zu Ihnen fahren.
>
> Ein paar aussagekräftige Bilder von der zur Verfügung stehenden
> Daschfläche, am besten zentral, damit ich über die Auszählung der Ziegel
> die Dachfläche ermitteln kann.
>
> Wenn möglich auch von der Dachinnenseite, wegen der Dachsparren. Wenn es
> Ihnen möglich ist, auch ein Ziegelmass, wie im Anhang gezeigt. Oder ein
> Bild von der Rückseite des Ziegels.
>
> Siehe hierzu auch die beigefügte Checkliste. Je mehr sie mir liefern
> können, umso genauer wird das Angbeot.
>
> Eventuell eine Vorstellung von Ihnen wie man mit den Leitungen vom Dach
> zu dem Standort des Wechselrichters kommen kann.
>
> Ein Bild vom geöffneten Zählersschrank und von dem Platz an dem
> Wechselrichter und ein eventueller Speicher aufgestellt werden können.
>
> Ist in absehbarer Zeit ein E-Mobil vorgesehen?
>
> Und dann noch die Frage, ob Sie alle zur Verfügung stehenden Flächen
> belegen wollen, oder nur so viel, dass es für Ihren Eigenbedarf ausreicht.
>
> Damit kann ich Ihnen vorab ein pauschales Angebot erstellen.
>
> Alles andere können wir besprechen, wenn Sie das Angebot erhalten haben.
>
> Wenn Sie Fragen dazu haben, können Sie mich gerne anrufen.
>
> Gerne erwarte ich Ihre Antwort.
>
> Schöne Grüße aus Baiersbronn
>
> Hans Trück
>
> Tel. Büro: 07449-4739991
>
> mobil: 0160-96931380
>
> Mail: [email-masked]